import {
	myRequest
} from '../request.js'
export default {
	//查询课程列表
	courselist(data) {
		return myRequest({
			url: '/app/common/course/list',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	//获取课程详细信息
	courseInfo(data) {
		return myRequest({
			url: '/app/common/course/' + data,
			method: 'get',
			noToken: true
		})
	},
	//课程推荐列表
	courseInforecommendList(data) {
		return myRequest({
			url: '/app/common/course/recommendList',
			method: 'get',
			noToken: true,
			data: data
		})
	},
}
